html {
  position: relative;
  font-size: 16px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

img {
  display: block; }

/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1rem;
  font: inherit;
  vertical-align: baseline; }
*/
ol, ul {
  list-style: none; }




a {
  color: inherit;
  text-decoration: none;
  color: inherit; }

/* visited link */
a:visited {
  text-decoration: none;
  outline: none;
  color: inherit; }

/* mouse over link */
a:hover {
  text-decoration: none;
  outline: none;
  color: inherit; }

/* selected link */
a:active {
  text-decoration: none;
  color: inherit;
  outline: none; }

a:link {
  text-decoration: none;
  outline: none;
  color: inherit; }

button {
  outline: none;
  border: none; }

option:disabled {
  color: blue; }

*:focus {
  outline: none; }

*:active {
  outline: none; }

*:active:focus {
  outline: none; }

* {
  -webkit-tap-highlight-color: transparent; }

/* placeholders */
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: .75rem;
  font-family: 'Open Sans',sans-serif; }

::-moz-placeholder {
  /* Firefox 19+ */
  font-size: .75rem;
  font-family: 'Open Sans',sans-serif; }

:-ms-input-placeholder {
  /* IE 10+ */
  font-size: .75rem;
  font-family: 'Open Sans',sans-serif; }

:-moz-placeholder {
  /* Firefox 18- */
  font-size: .75rem;
  font-family: 'Open Sans',sans-serif; }

body {
  font: normal 1rem/1.5 'Open Sans', sans-serif;
  background-color: white; 
 padding-top:3.4em;}

button {
  cursor: pointer;
  display: block;
  border: none;
  outline: none;
  background: transparent; }

h3, h2 {
  text-transform: uppercase;
  font-size: 1.5rem; 
  margin-bottom : 10px;
}

/* header - element z kolorowymi kulkami */
.header_kulki {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 15px 0 15px;
  
  font-size: 1.2rem;
  font-weight: bold;
  text-align : center;
 
 }
.header_kulki2 {
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 15px 0 15px;
  
  font-size: 1.2rem;
  font-weight: bold;
  text-align : center;
 
 }

  @media all and (min-width: 568px)
	 {
	    .header_kulki
		 {
	      border: none;
	      padding: 28px 15px 35px 15px;
		 }
	 }
  @media all and (min-width: 1200px) 
	{

    .header_kulki 
		{
	      padding: 28px 70px 35px 0px;
		 }

    .header_kulki2
		{
	      padding: 0px 70px 0px 0px;
		 }

	 }
.header__h2
 {
    display : block; 
    padding-top : 25px !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 2.2rem;
    height : 136px;
	background-image: url('../templates/nitro/img/header_back2.png');
    background-repeat : no-repeat;
    background-position : top center;
    color : #acd839;
	-webkit-text-stroke: 1px #000000;
 }

.header__h
 {
    display : block; 
    padding-top : 25px !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.7rem;
    color : #392e74;
 }

.header__h_about
 {
    display : block; 
    padding-top : 0px !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.7rem;
    color : #392e74;
 }


 


    @media all and (min-width: 568px) {
      .header__h2 {
        padding: 0;
        text-align: center; } }
  .header__circles {
    margin-top: 10px; }
    @media all and (min-width: 992px) {
      .header__circles {
        margin-top: 18px; } }
    .header__circles__item {
      width: 18px;
      height: 18px;
      border-radius: 50%;
      margin-right: 26px;
      display: inline-block; }
      @media all and (min-width: 992px) {
        .header__circles__item {
          width: 26px;
          height: 26px; } }
      .header__circles__item--last {
        margin-right: 0; }
  .header__wrapper {
    display: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    @media all and (min-width: 568px) {
      .header__wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; } }

/*promocje super cena*/
.offer__container--promo .offer__container__h3 {
  font-size: 2rem; }

.offer__container--promo .promobtn {
  text-transform: none;
  font-size: 1.5rem;
  width: auto;
  padding: .5rem 0;
  border: none; }

.extra {
  position: absolute;
  width: 200px;
  height: 60px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.25);
  line-height: 60px;
  text-align: center;
  font-size: 2rem;
  color: white; }
  .extra--ligth {
    font-weight: 300; }
  .extra--cross {
    text-decoration: line-through; }
  .extra span {
    font-size: 1.5rem; }

.-left-caption {
  top: 215px;
  right: 112px; }
  @media all and (min-width: 568px) {
    .-left-caption {
      top: 148px; } }

.-rigth-caption {
  top: 215px;
  right: 112px; }
  @media all and (min-width: 568px) {
    .-rigth-caption {
      top: 148px; } }
  @media all and (min-width: 992px) {
    .-rigth-caption {
      top: 148px;
      left: 100px; } }

/* nasza oferta - kolorowe kwadraty */
.offer {
  padding-top: 1rem; }
  @media all and (min-width: 568px) {
    .offer {
      padding-top: 0; } }
  .offer__container 
	{
	padding : 30px;
    background : #ecebf6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

	 }
    .offer__container h3 {
      text-align: center;
      font-size: 1.5rem;
      font-family: "Open Sans",sans-serif;
      font-weight: 300; }
      @media all and (min-width: 568px) {
        .offer__container h3 {
          text-align: left; } }
    .offer__container p {
      font-size: .85rem;
      text-transform: none;
      text-align: left; }
    .offer__container button {
      margin-left: auto;
      margin-right: auto;
      width: 252px;
      height: 43px;
      background: transparent;
      border: 1px solid white;
      color: white;
      text-transform: uppercase;
      margin-top: 13px; }
      @media all and (min-width: 568px) {
        .offer__container button {
          margin-left: 0;
          margin-right: 0; } }
    @media all and (min-width: 992px) {
      .offer__container .-right {
        margin-left: auto; } }
    .offer__container__item {
      width: 100%;
      padding: 0 15px;
      color: white; }
      @media all and (min-width: 568px) {
        .offer__container__item {
          padding: 0 50px 0 10px;
          width: 320px; } }
      @media all and (min-width: 992px) {
        .offer__container__item {
          padding: 0 15px 0 10px; } }
      @media all and (min-width: 1200px) {
        .offer__container__item {
          padding: 0 10px 0 10px; } }
      @media all and (min-width: 568px) {
        .offer__container__item--even {
          padding: 0 10px 0 10px; } }
      @media all and (min-width: 992px) {
        .offer__container__item--even {
          padding: 0 10px 0 15px; } }
      @media all and (min-width: 1200px) {
        .offer__container__item--even {
          padding: 0 10px 0 10px; } }
      .offer__container__item--circle {
        overflow: hidden;
        -ms-flex-item-align: start;
        align-self: flex-start;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        margin-right: auto;
        margin-left: auto;
        width: 180px;
        height: 180px;
        padding: 0;
      /*  border-radius: 50%; */
     /*   background: white; */ }
        @media all and (min-width: 568px) {
          .offer__container__item--circle {
            margin-right: 0; } }
        @media all and (min-width: 992px) {
          .offer__container__item--circle {
     
            height: 130px; } }
        @media all and (min-width: 1200px) {
          .offer__container__item--circle {
            
            height: 200px;
            margin-left: 0; } }
        .offer__container__item--circle img {
   	      margin : 0 auto;
          height: auto; }
  .offer__outer {
    width: 100%; }
    @media all and (min-width: 992px) {
      .offer__outer {
        width: 50%; } }
  .offer__wrapper {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding: 30px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    padding-right: 15px; }
    @media all and (min-width: 568px) {
      .offer__wrapper {
        width: 500px; 
		border : solid 2px #392e74;
} }
    @media all and (min-width: 992px) {
      .offer__wrapper {
        width: 487px;
        margin-right: 0; } }
    @media all and (min-width: 1200px) {
      .offer__wrapper {
        width: 500px; } }
    @media all and (min-width: 1200px) {
      .offer__wrapper {
        margin-right: 10px;
        padding-right: 0; } }
    @media all and (min-width: 992px) {
      .offer__wrapper--even {
        padding-left: 15px;
        margin-left: 0; } }
    @media all and (min-width: 1200px) {
      .offer__wrapper--even {
        margin-left: 10px;
        padding-left: 0; } }
    @media all and (min-width: 992px) {
      .offer__wrapper--even p, .offer__wrapper--even h3 {
        text-align: right; } }

/*slider 1 - popularne produkty */
#slider_1 {
  width: 100%;
  background: #f0f0f0; }

/*slider - elementy */
.slider__outer {
  -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.48);
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.48);
  width: 92%;
  height: 274px;
  overflow: hidden;
  margin: 0 auto; }
  @media all and (min-width: 568px) {
    .slider__outer {
      height: 214px; } }
  @media all and (min-width: 768px) {
    .slider__outer {
      width: 170px; } }
  @media all and (min-width: 992px) {
    .slider__outer {
      width: 210px;
      height: 294px; } }
  @media all and (min-width: 1200px) {
    .slider__outer {
      width: 240px; } }

@media all and (min-width: 568px) {
  .slider__outer:hover .slider__product__main {
    -webkit-transform: translateY(-34px);
    -ms-transform: translateY(-34px);
    transform: translateY(-34px); } }

@media all and (min-width: 768px) {
  .slider__outer:hover .slider__product__main {
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px); } }

@media all and (min-width: 1200px) {
  .slider__outer:hover .slider__product__main {
    -webkit-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    transform: translateY(-40px); } }

@media all and (min-width: 568px) {
  .slider__outer:hover .slider__product__caption {
    -webkit-transform: translateY(-52px);
    -ms-transform: translateY(-52px);
    transform: translateY(-52px); } }

@media all and (min-width: 768px) {
  .slider__outer:hover .slider__product__caption {
    -webkit-transform: translateY(-48px);
    -ms-transform: translateY(-48px);
    transform: translateY(-48px); } }

@media all and (min-width: 1200px) {
  .slider__outer:hover .slider__product__caption {
    -webkit-transform: translateY(-58px);
    -ms-transform: translateY(-58px);
    transform: translateY(-58px); } }

.slider__wrapper {
  max-width: 1180px;
  margin: 0 auto;
  padding: 20px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media all and (min-width: 1200px) {
    .slider__wrapper {
      padding: 20px 70px; } }

.slider__product {
  width: 50%;
  height: 280px;
  background: transparent; }
  @media all and (min-width: 568px) {
    .slider__product {
      width: 25%;
      height: 250px; } }
  @media all and (min-width: 768px) {
    .slider__product {
      height: 308px; } }
  @media all and (min-width: 1200px) {
    .slider__product {
      width: 260px; } }
  .slider__product__main {
    width: 100%;
    height: 234px;
    padding-top: 40px;
    background: white;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
    @media all and (min-width: 992px) {
      .slider__product__main {
        height: 294px; } }
    .slider__product__main img {
      width: 72%;
      height: auto;
      margin: 0 auto; }
      @media all and (min-width: 992px) {
        .slider__product__main img {
          width: 90%; } }
  .slider__product__caption {
    width: 100%;
    height: 40px;
    line-height: 1;
    background: white;
    text-align: center;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
    @media all and (min-width: 568px) {
      .slider__product__caption {
        height: 60px; } }
    @media all and (min-width: 992px) {
      .slider__product__caption {
        line-height: 40px; } }
    .slider__product__caption__link--look {
      margin-right: 1rem; }
    .slider__product__caption__link--look:after {
      content: '\e801';
      display: inline;
      font-family: 'fontawesome';
      font-size: 1.5rem; }
    .slider__product__caption__link--add:after {
      content: '\e800';
      display: inline;
      font-family: 'fontawesome';
      font-size: 1.5rem; }
  .slider__product h4 span {
    text-transform: uppercase; }
  .slider__product h4, .slider__product .-price {
    text-align: center;
    font-weight: 600; }

.onas-content, .kontakt-content {
  max-width: 1180px;
  margin: 0 auto;
  padding: 1rem 15px 0 15px; }
  @media all and (min-width: 1200px) {
    .onas-content, .kontakt-content {
      padding: 0 70px 24px 70px; } }

.onas-content__container {
  display: block; }
  @media all and (min-width: 768px) {
    .onas-content__container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; } }

.onas-content__img {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2; }
  .onas-content__img img {
    max-width: 100%;
    height: auto;
    margin: 0 auto 24px auto; }
    @media all and (min-width: 568px) {
      .onas-content__img img {
        max-width: none; } }
    @media all and (min-width: 768px) {
      .onas-content__img img {
        margin: 0  0 0 30px; } }

.onas-content__text {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1; }

.onas-content__text__par {
  font-size: 1rem;
  margin-bottom: 1rem;
  text-transform: none;
  text-align: justify; }
  @media all and (min-width: 768px) {
    .onas-content__text__par {
      text-align: left; } }

.kontakt-content {
  display: block;
  padding: 1rem 15px 24px 15px;
  background: white;
  text-transform: none; }
  .kontakt-content ul > li {
    text-transform: none;
    text-align: center; }
    @media all and (min-width: 568px) {
      .kontakt-content ul > li {
        text-align: inherit; } }
  @media all and (min-width: 568px) {
    .kontakt-content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; } }
  @media all and (min-width: 768px) {
    .kontakt-content {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; } }
  @media all and (min-width: 992px) {
    .kontakt-content {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      padding: 1rem 70px 24px 70px; } }
  .kontakt-content input, .kontakt-content textarea, .kontakt-content button {
    width: 100%;
    height: 38px;
    margin-bottom: 20px;
    padding: 4px 12px;
    border: 1px solid #72b635; }
  .kontakt-content textarea {
    height: 124px; }
  .kontakt-content .submit {
    margin-bottom: 0;
    text-transform: uppercase;
    border: 1px solid #72b635;
    color: black; }

.kontakt-content__item--form {
  width: 100%;
  margin: 0 auto 1rem auto; }
  @media all and (min-width: 768px) {
    .kontakt-content__item--form {
      width: 80%; } }
  @media all and (min-width: 992px) {
    .kontakt-content__item--form {
      margin: 0;
      width: 46%; } }

.kontakt-content__item--2, .kontakt-content__item--3 {
  width: 100%;
  margin-top: 1rem; }
  @media all and (min-width: 568px) {
    .kontakt-content__item--2, .kontakt-content__item--3 {
      width: 40%;
      margin-top: 0; } }
  @media all and (min-width: 992px) {
    .kontakt-content__item--2, .kontakt-content__item--3 {
     /* width: 26%;  */
      padding-left: 20px; } }
  @media all and (min-width: 1200px) {
    .kontakt-content__item--2, .kontakt-content__item--3 {
      padding-left: 42px; } }

@media all and (min-width: 568px) {
  .kontakt-content__item--3 {
    text-align: right; } }

@media all and (min-width: 992px) {
  .kontakt-content__item--3 {
    text-align: left; } }

.kontakt-content__h3 {
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  padding-bottom: .5rem;
  text-transform: none; }
  @media all and (min-width: 568px) {
    .kontakt-content__h3 {
      text-align: inherit; } }

#map {
  width: 100%;
  margin: 24px auto 0 auto;
  height: 300px; }
  @media all and (min-width: 768px) {
    #map {
      margin: 42px auto 0 auto; } }

.cr {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  font-size: 1rem;
  text-align: right; }
  @media all and (min-width: 768px) {
    .cr {
      text-align: left;
      font-size: 1.5rem; } }

.newsletter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  width: 100%;
  padding-bottom: 1rem; }
  @media all and (min-width: 568px) {
    .newsletter {
      width: auto;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      padding-bottom: 0; } }
  
  .newsletter button {
    color: white;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    color: white;
    font-size: 1.2rem;
    margin-left: .5rem;
    border: 1px solid white; }
  .newsletter .newsletter__h3 {
    font-size: 1rem;
    width: 100%;
    text-align: center;
    margin-right: 2rem; }
    @media all and (min-width: 568px) {
      .newsletter .newsletter__h3 {
        width: auto;
        text-align: left; } }
    @media all and (min-width: 768px) {
      .newsletter .newsletter__h3 {
        font-size: 1.2rem; } }



 
  @media all and (min-width: 768px) {
    .footer-nav {
      display: block; } }




  .footer-navbar-nav .nav-item {
    /* padding: 0 .5rem; */ }

.-price {
  color: #01aef0;
  font-size: 1.5rem;
  text-transform: uppercase; }

.-blue {
  background: #01aef0; }

.-red {
  background: #72b635; }

.-yellow {
  background: #fff203; }

.-black {
  background: #72b635; }

.-lightGrey {
  background: #d1d1d1; }

.-mediumGrey {
  background: #818181; }

.-darkGrey {
  background: #3f3f3f; }

@media all and (min-width: 992px) {
  .-order1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; } }

@media all and (min-width: 992px) {
  .-order2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; } }

.-fontBlack {
  color: #72b635; }
  .-fontBlack button {
    border: 1px solid #72b635;
    color: #72b635; }

.-fontYellow {
  color: #fff203; }
  .-fontYellow button {
    border: 1px solid #fff203;
    color: #fff203; }

.-squere {
  border-radius: 0;
  width: 150px;
  height: 187px;
  -ms-flex-item-align: start;
  align-self: flex-start; }

@media all and (min-width: 992px) {
  .-right {
    margin-left: auto; } }

.mobile_hidden {
  display: none; }
  @media all and (min-width: 568px) {
    .mobile_hidden {
      display: block; } }

@media all and (min-width: 568px) {
  .mobile_circle {
    display: none; } }


.onas-content__text p
{
 text-transform: none;
}

.offer__outer:hover .offer__container button
{
   color : #000000;
   border : 1px solid #000000;
}


.btn_small {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .2rem .75rem;
    font-size: 0.6rem;
    line-height: 1.25;
    border-radius: .25rem;
    transition: all .15s ease-in-out;
}


.triple_box
{
   max-width: 1180px;
   margin : 0 auto;
}

.section_header {
    padding: 30px;
    text-align: center;
    color: #545454;
    font-weight: 700;
    font-size: 2em;
}

.section_header_new {
    padding-top: 0px;
    text-align: center;
    color: #acd839;
    -webkit-text-stroke: 1px #000000;
    font-family: 'Bangers', cursive;
    font-size: 2em;
}
 

.contact_us_button {
    background: #72b635;
    color: #ffffff !important;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 0.7em;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}










.footer {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      height: 88px;
      padding: 0 15px 0 15px;
  display: block;
  padding: 1rem 15px;
  height: 90px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background : #392e74;
  margin: 0 auto;
  background-image: url('../templates/nitro/img/footer_back.png');
  background-position : bottom center;
  color: white; }
  @media all and (min-width: 568px) {
    .footer {
  } }
  @media all and (min-width: 1200px) {
    .footer {
      padding: 30px 70px 0 70px; } }




.footer_wrap 
	{
      display : block;
      position : relative;
      height : 361px;
      background-size: cover;
      background-position : top center;
	 }

 .newsletter_input 
	{
    width: 100%;
    height: 38px;
    border-radius: 19px;
    padding: 4px .5rem;
    color: #72b635;
    font-size: 1.2rem;
    border: none;
    output: none;

	 }


 @media all and (max-width: 720px)
		{

			.footer_big
			{
			    margin-top : 150px;
			}

			.footer_link_li
			{
				clear : both;
                display : block;
			}

		}


 @media all and (min-width: 720px)
		{

			.footer_big
			{
			    margin-top : 390px;
			}



		}


@media (max-width: 768px)
{

    #resultsContainer {
        background-image: none;
        border-bottom: 3px solid #000000;
        display: none;
        padding: 10px;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 10000;
        background-color: #FFF;
        vertical-align: middle;
        margin-left: 0px;
        margin-right: 0;
        top: 150px;
        font-weight: 400;
 
        overflow: auto;
        width: 100%;
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 10px
    }

}

@media (min-width: 768px) {
    .dektop_margin_top_20 {
        margin-top: 20px
    }
    #resultsContainer {
        background-image: none;
        border-bottom: 3px solid #000000;
        display: none;
        padding: 10px;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 10000;
        background-color: #FFF;
        vertical-align: middle;
        margin-left: 0px;
        margin-right: 0;
        font-weight: 400;
 
        overflow: auto;
        width: 100%;
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 10px
    }



	.url-holder2
	{
        clear : both;
		width : 100%;
		vertical-align:middle;
		position: relative;
		padding-top:2px;
		padding-bottom:2px;
		text-align:left;
		color:#ffffff;
		background-color: #ffffff;
		font-size:14px;
		font-weight:normal;
		float : left;
		border-bottom:  1px solid #eaeaea;
		overflow : hidden;
	}


	.foto
	{
	  position : relative;
	  display : block;
	  width : 30%;
      float : left;
	}
	
	
	.name
	{
	  position : relative;
	  display : block;
	  width : 70%;
      float : left;
	}


}
#resultsContainer a {
    font-weight: 400;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 13px;
    text-decoration: none;
    text-align: left;
   color : #000000 !important;
}
.link_more {
    position: absolute;
    top: 4px;
    right: 10px;
    color: #fff
}
.url-holder,
.url-holder_title {
    height: 20px;
    vertical-align: middle;
    position: relative;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
    font-size: 10px
}
.url-holder {
    color: #fff;
    background-color: #000;
    font-weight: 400
}
.url-holder:hover {
    background-color: #ccc;
    text-decoration: none;
    color: #000;
    font-size: 10px;
    font-weight: 400
}
.url-holder_title {
    color: #fff;
    font-weight: 700;
    background-color: #000;
    line-height: 20px
}
.url-desc,
.url-title {
    font-size: 11px;
    vertical-align: middle
}
.url-desc {
    padding-right: 10px
}

a.navbar-brand 
{
   color : #ffffff;
}

.top_phone
{
   padding-left: 30px;
   color : #ffffff;
   margin-top : 5px;
}

@media (max-width: 768px)
{

		.header_h_left
		{
			background : #392e74;
			font-size : 1.5rem; 
			color : #ffffff ;
			padding-left : 15px; 
			padding-right : 15px; 
			height : 100%; 
			display : block; 
			position : relative; 
			float :left;
			font-family : Times New Roman;
	        font-weight : bold;
		}
		
		.header_h_right
		{
			float :left; 
			display : block; 
			position : relative; 
			padding-left : 15px; 
			padding-right : 15px;
			padding-top : 7px;
			font-size : 1rem; 
            g
		}


		.header_h_left2
		{
			background : #ffffff;
			font-size : 1.5rem; 
			color : #392e74 ;
			padding-left : 15px; 
			padding-right : 15px; 
			height : 100%; 
			display : block; 
			position : relative; 
			float :left;
			font-family : Times New Roman;
	        font-weight : bold;
		}
		
		.header_h_right2
		{
			float :left; 
			display : block; 
			position : relative; 
			padding-left : 15px; 
			padding-right : 15px;
			padding-top : 7px;
			font-size : 1rem; 
		}



	.footer-navbar-nav 
		{
			  max-width: 1180px;
			  margin: 0 auto;
			  padding: .5px 0;

			  -webkit-box-pack: end;
			  -ms-flex-pack: end;
			  justify-content: flex-end;
		 }


}

@media (min-width: 768px)
{

		.header_h_left
		{
			background : #392e74;
			font-size : 2.5rem; 
			color : #ffffff ;
			padding-left : 15px; 
			padding-right : 15px; 
			height : 100%; 
			display : block; 
			position : relative; 
			float :left;
			font-family : Times New Roman;
	        font-weight : bold;
		}
		
		.header_h_right
		{
			float :left; 
			display : block; 
			position : relative; 
			padding-left : 15px; 
			padding-right : 15px;
			padding-top : 10px;
		}


		.header_h_left2
		{
			background : #ffffff ;
			font-size : 2.5rem; 
			color : #392e74 ;
			padding-left : 15px; 
			padding-right : 15px; 
			height : 100%; 
			display : block; 
			position : relative; 
			float :left;
			font-family : Times New Roman;
	        font-weight : bold;
		}
		
		.header_h_right2
		{
			float :left; 
			display : block; 
			position : relative; 
			padding-left : 15px; 
			padding-right : 15px;
			padding-top : 10px;
			color : #ffffff;
		}

	.footer-navbar-nav 
		{
			  max-width: 1180px;
			  margin: 0 auto;
			  padding: .5px 0;
			  display: -webkit-box;
			  display: -ms-flexbox;
			  display: flex;
			  -webkit-box-pack: end;
			  -ms-flex-pack: end;
			  justify-content: flex-end;
		 }

}



.form_wrapper
	{
	   display : block;
	   position : relative;
	   border: 2px solid #392e74;
	   padding : 30px;
	}

.form_input
	{
		   display : block;
		   position : relative;
	       width : 90%;
	       margin : 0 auto;
	       outline: none;
		   background-color: transparent;
		   border-top: 0px;   
		   border-right: 0px;   
		   border-left: 0px;   
		   border-bottom: 2px solid #392e74;
	       margin-bottom : 30px;
		   padding : 5px;
           font-size : 1rem;
           font-style : italic;
	}

.add_background
{
	background-image: url('../templates/nitro/img/section_back.png');
	background-position : bottom center;
}

.add_background2
{
	background-image: url('../templates/nitro/img/about_back.png');
	background-position : bottom center;
}


.about_us_info
{
	display : block;
	width : 100%;
    clear : both;
    position : relative;
    border: 2px solid #ffffff;
    padding : 30px;
    font-size : 14px;
    color : #ffffff;
    text-transform : none;
	background-image: url('../templates/nitro/img/about_us_trans.png');
 
}

.contact_left
	{
	    text-transform: none;
	    text-align : right;
	    font-size : 14px;
        color : #392e74;
	}

.contact_right
	{
	    text-transform: none;
	    text-align : left;
	    font-size : 14px;
        color : #392e74;
	}


.button_new
{
	color : #392e74; 
	border : 2px solid #392e74;
    padding : 10px;
	font-weight : 700;
}


.top_email
{
   font-size : 13px;
   padding-left: 20px;
   color : #ffffff;
   margin-top : 5px;
}

.nav-link3
{
   font-size : 13px;
   padding-left: 5px;
   color : #ffffff !important;
   display : block;
   float : left;
   padding-top : 8px;
}


